blank_issues_enabled: false
contact_links:
    - name: 🚀 Feature Request
      url: https://github.com/spatie/laravel-activitylog/discussions/new?category_id=4507850
      about: Share ideas for new features
    - name: 🙏 Ask a Question
      url: https://github.com/spatie/laravel-activitylog/discussions/new?category_id=4507849
      about: Ask the community for help
    - name: 💖 Share some love
      url: https://github.com/spatie/laravel-activitylog/discussions/new?category_id=4507852
      about: Share gratitude with the team
    - name: 🚨 Report Security Vulnerability
      url: https://github.com/spatie/laravel-activitylog#security
      about: Please report security vulnerabilities by email to freek@spatie.be

